<div>
    <h2 id="1"><strong>人や動物への危害を加える恐れのあるコンテンツは投稿してはいけません</strong></h2>
    <p>
        Guildionは、人間や動物を搾取する場ではありません。性的、身体的、または金銭的搾取など人や動物への危害を加える恐れのあるコンテンツ等やアカウント等は削除または制限の対象となります。
    </p>
    <br/>

    <h2 id="2"><strong>ヘイト活動を禁止しています</strong></h2>
    <p>
        Guildionはヘイト活動を促進するツールではありません。個人やコミュニティーを攻撃するようなコンテンツ等やアカウント等は制限または削除の対象になります。
    </p>
    <br/>

    <h2 id="2"><strong>攻撃的なコンテンツは禁止しています</strong></h2>
    <p>
        個人やコミュニティーのプライベートを傷つけるような行為や、直接的または間接的な脅迫等は制限または削除の対象になります。
    </p>
    <br/>

    <h2 id="3"><strong>ポルノコンテンツは禁止しています</strong></h2>
    <p>
        Guildionは広い年齢層やジャンルの人に使って頂けるようなサービスを目指しています。
    </p>
    <p>
        ポルノに該当するようなコンテンツ等やアカウント等は削除または制限の対象となります。
    </p>
    <p>
        そのような行為を目的とするユーザーはGuildion以外のサービスをご利用ください。
    </p>
    <br/>

    <h2 id="4"><strong>他者の知的財産権、またはその他の権利を侵害するコンテンツは禁止しています</strong></h2>
    <p>
        Guildionは他者の権利侵害のためのサービスではありません。
    </p>
    <br/>
</div>
